section.mast_head {
  padding-top: 60px;
  background-image: url(../img/tri-up.png);
  background-repeat: no-repeat;
  background-size: 64%;
  background-position: right top;

  .mast_head_slider {
    outline: none;
  }

  .logo {
    height: 100%;
    @include flex(center, center, column);

    .heading {
      margin-top: 50px;
      color: white;
      text-align: center;

      h1 {
        font-weight: bold;
      }
    }
  }
}

// about us section
section.about-us,
section.consortium,
section.services,
section.projects,
section.news,
section.contact-us {
  padding-top: 50px;
  background-image: url(../img/tri-up.png);
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: right top;

  // heading
  .heading {
    h2 {
      letter-spacing: 10px;
      font-size: 53px;
    }
  }

  // call to action
  .cta {
    .num {
      background-image: url(../img/cta-num.png);
      background-repeat: no-repeat;
      background-position: center;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 170px;
      color: white;
    }

    &_btn {
      background-image: url(../img/cta-num.png);
      background-repeat: no-repeat;
      background-size: 60%;
      background-position: center;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 20px;
      clip-path: polygon(50% 0%, 80% 50%, 50% 100%, 20% 50%);
      background-color: transparent;
      transition: all 0.3s;
      color: white;

      &:hover {
        color: white;
        background-color: rgba($color: $link-clr, $alpha: 0.7);
      }
    }
  }

  .heading {
    height: 100%;
    @include flex(center, unset, column);
    color: white;
  }
}

// consortium section
section.consortium {
  .heading {
    .logos {
      margin-bottom: 80px;
      @include flex(center, flex-end);

      li {
        width: 230px;
        margin-right: 30px;

        img {
          width: 100%;
        }
      }
    }
  }
}

// robots section
section.robots {
  background: url(../img/tri-down.png);
  background-repeat: no-repeat;
  background-size: 35%;
  background-position: left bottom;

  .image {
    position: relative;
    margin: 0 auto;
    width: 60%;
    @include flex(center, center);

    img {
      width: 70%;
    }

    .grad-bg {
      background-image: radial-gradient(
        #2955ea 0%,
        #4143d6 20%,
        transparent 66%
      );
      position: absolute;
      top: 50%;
      left: 50%;
      height: 100%;
      width: 100%;
      transform: translate(-50%, -50%);
      z-index: -1;

      &--small {
        background-image: radial-gradient(
          #325ce8 0%,
          #5153bd 3%,
          transparent 26%
        );
      }
    }
  }
}

// .digonal_shape {
//     position: absolute;
//     /* height: 660px; */
//     width: 500px;
//     top: 50%;
//     left: 46.5%;
//     transform: translate(-50%, -50%);
// }

// .digonal_shape img {
//     width: 100%;
//     height: 100%;
// }
